<%
/*
 * Licensed Materials - Property of IBM
 * 5724-L17 WebSphere Premises Server
 * (c) Copyright IBM Corp. 2008  All rights reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM
 * Corp.
 *
 * DISCLAIMER OF WARRANTIES.  The following code is sample code 
 * created by IBM Corporation.  This sample code is part of the 
 * WebSphere Premises Server and is warranted to perform its 
 * intended function only if used un-modified.  If you modify 
 * this code then it is considered provided "AS IS", without 
 * warranty of any kind.  Notwithstanding the foregoing, IBM 
 * shall not be liable for any damages arising out of your use 
 * of the sample code, even if they have been advised of the 
 * possibility of such damages.
 */
%>

<%@page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@page import="java.util.ResourceBundle" %>

<%
ResourceBundle rb = ResourceBundle.getBundle("com.ibm.premises.ct.ui.resources.Messages");
%>

<DIV id="loginPage" style="display:none">

<P class="errorMessage"><%=rb.getString("ibmct.ui.login.error")%></P>

<FORM action="j_security_check" method="POST">
	<TABLE>
	
	<CAPTION><%=rb.getString("ibmct.ui.login.table.caption")%></CAPTION>
	
	<TR>
		<TH scope="row">
			<LABEL for="userName">
			<%=rb.getString("ibmct.ui.login.userid")%>
			</LABEL>
		</TH>
		
		<TD>
			<INPUT id="userName" type="text" name="j_username" size="50"/>
		</TD>
	</TR>
	
	<TR>
		<TH scope="row">
			<LABEL for="password">
			<%=rb.getString("ibmct.ui.login.password")%>
			</LABEL>
		</TH>
		
		<TD>
			<INPUT id="password" type="password" name="j_password" size="50"/>
		</TD>
	</TR>
	
	<TR>
		<TD colspan="2">
			<BR>
			<INPUT type="submit" value="<%=rb.getString("ibmct.ui.login.submit")%>"/>
		</TD>
	</TR>
	
	</TABLE>
</FORM>

</DIV>



