<%
/*
 * Licensed Materials - Property of IBM
 * 5724-L17 WebSphere Premises Server
 * (c) Copyright IBM Corp. 2008  All rights reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM
 * Corp.
 *
 * DISCLAIMER OF WARRANTIES.  The following code is sample code 
 * created by IBM Corporation.  This sample code is part of the 
 * WebSphere Premises Server and is warranted to perform its 
 * intended function only if used un-modified.  If you modify 
 * this code then it is considered provided "AS IS", without 
 * warranty of any kind.  Notwithstanding the foregoing, IBM 
 * shall not be liable for any damages arising out of your use 
 * of the sample code, even if they have been advised of the 
 * possibility of such damages.
 */
%>

<%@page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@page import="com.ibm.premises.ct.utils.Utils" %>
<%@page import="java.util.ResourceBundle" %>

<%
Utils utils = Utils.singleton();
ResourceBundle rb = ResourceBundle.getBundle("com.ibm.premises.ct.ui.resources.Messages");
ResourceBundle buildInfoRB = ResourceBundle.getBundle("com.ibm.premises.ct.ui.resources.BuildInfo");
%>

<DIV id="aboutPage" style="display:none">

<TABLE>
<CAPTION><%=rb.getString("ibmct.ui.about.tab")%></CAPTION>
<TR>
<TD>
<P class="aboutText">
<BR>
<BR>
<IMG border="0" src="../images/ibm_logo.jpg" alt="<%=rb.getString("ibmct.ui.about.ibm.logo.text")%>">
<BR>
<BR>
<%
String productVersion = "";

try {
	productVersion = buildInfoRB.getString("ibmct.build.product.version");
} catch (Exception e) {
	// no-op
}

String productMessage = rb.getString("ibmct.ui.about.product");
String message = utils.formatMessage(productMessage, productVersion);
%>
<SPAN class="aboutTextProduct"><%=message%></SPAN>
<BR>
<BR>
<SPAN class="aboutTextFeature"><%=rb.getString("ibmct.ui.about.feature")%></SPAN>
<BR>
<BR>
<SPAN class="aboutTextCopyright"><%=rb.getString("ibmct.ui.about.copyright")%></SPAN>
</P>
</TD>
</TR>
</TABLE>

</DIV>



