<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<%
/*
 * Licensed Materials - Property of IBM
 * 5724-L17 WebSphere Premises Server
 * (c) Copyright IBM Corp. 2008  All rights reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM
 * Corp.
 *
 * DISCLAIMER OF WARRANTIES.  The following code is sample code 
 * created by IBM Corporation.  This sample code is part of the 
 * WebSphere Premises Server and is warranted to perform its 
 * intended function only if used un-modified.  If you modify 
 * this code then it is considered provided "AS IS", without 
 * warranty of any kind.  Notwithstanding the foregoing, IBM 
 * shall not be liable for any damages arising out of your use 
 * of the sample code, even if they have been advised of the 
 * possibility of such damages.
 */
%>

<%@page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@page errorPage="/error.jsp" %>
<%@page import="java.util.ResourceBundle" %>

<%
ResourceBundle rb = ResourceBundle.getBundle("com.ibm.premises.ct.ui.resources.Messages");
%>

<HTML lang="<%=rb.getString("ibmct.ui.language")%>" dir="<%=rb.getString("ibmct.ui.direction")%>">

<HEAD>
<TITLE><%=rb.getString("ibmct.ui.login.title")%></TITLE>
<LINK href="/ibmct/theme/Master.css" rel="stylesheet" type="text/css">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<SCRIPT language="JavaScript" src="/ibmct/misc/notebookWizard.js"></SCRIPT>
</HEAD>

<BODY onload="createWizard()">

<SCRIPT language="JavaScript">
<!--

function initWizard() {
	addPage("loginPage", true, "<%=rb.getString("ibmct.ui.login.tab")%>");
}

function initWizardPage(pageId) {
	if (pageId == "loginPage") {
		// no-op
	}
}

// -->
</SCRIPT>
<CENTER>
<TABLE>
	<CAPTION><%=rb.getString("ibmct.ui.login.tab")%></CAPTION>
	<TR>
		<TD>
			<IMG border="0" src="/ibmct/images/ibmct_banner.jpg" alt="<%=rb.getString("ibmct.ui.login.title")%>">	
		</TD>
	</TR>

	<TR>
		<TD>
			<DIV id="NotebookWizardTabs"></DIV>
		</TD>
	</TR>
	
	<TR>
		<TD>
			<jsp:include page="loginErrorPage.jsp" flush="false"/>
		</TD>
	</TR>
</TABLE>
</CENTER>
</BODY>

</HTML>
