<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<%
/*
 * Licensed Materials - Property of IBM
 * 5724-L17 WebSphere Premises Server
 * (c) Copyright IBM Corp. 2008  All rights reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM
 * Corp.
 *
 * DISCLAIMER OF WARRANTIES.  The following code is sample code 
 * created by IBM Corporation.  This sample code is part of the 
 * WebSphere Premises Server and is warranted to perform its 
 * intended function only if used un-modified.  If you modify 
 * this code then it is considered provided "AS IS", without 
 * warranty of any kind.  Notwithstanding the foregoing, IBM 
 * shall not be liable for any damages arising out of your use 
 * of the sample code, even if they have been advised of the 
 * possibility of such damages.
 */
%>

<%@page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@page import="com.ibm.premises.ct.servlets.actions.AdminAction" %>
<%@page import="java.util.ResourceBundle" %>

<%
ResourceBundle rb = ResourceBundle.getBundle("com.ibm.premises.ct.ui.resources.Messages");
String action = request.getParameter("action");
%>

<HTML lang="<%=rb.getString("ibmct.ui.language")%>" dir="<%=rb.getString("ibmct.ui.direction")%>">

<HEAD>
<TITLE><%=rb.getString("ibmct.ui.title")%></TITLE>
<LINK href="/ibmct/theme/Master.css" rel="stylesheet" type="text/css">
<LINK href="/ibmct/theme/stylesheet.css" rel="stylesheet" type="text/css">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<SCRIPT language="JavaScript" src="../misc/ajax.js"></SCRIPT>
<SCRIPT language="JavaScript" src="../misc/ibmctAjax.js"></SCRIPT>
<SCRIPT language="JavaScript" src="../misc/notebookWizard.js"></SCRIPT>
<SCRIPT language="JavaScript" src="../misc/utils.js"></SCRIPT>
<SCRIPT language="JavaScript">
<!--

//window.onerror = function(msg, url, l) {
//	alert("Error: " + msg + "\nURL: " + url + "\nLine: " + l);
//	return true;
//}

// -->
</SCRIPT>
</HEAD>

<BODY>
<SCRIPT language="JavaScript">
<!--

var manageAssetsIsCreate = false;
var manageAssetsIsUpdate = false;

var manageAssetsTitleId = "<%=AdminAction.UI_TITLE%>";
var manageAssetsEpcProfilesDivId = "<%=AdminAction.UI_EPC_PROFILES_DIV%>";
var manageAssetsAssetTypesDivId = "<%=AdminAction.UI_ASSET_TYPES_DIV%>";
var manageAssetsEpcPackTypesDivId = "<%=AdminAction.UI_EPC_PACK_TYPES_DIV%>";

var manageAssetsAssetId = "<%=AdminAction.ATTR_ASSET_ID%>";
var manageAssetsEpcProfileId = "<%=AdminAction.ATTR_EPC_PROFILE%>";
var manageAssetsAssetTypeId = "<%=AdminAction.ATTR_ASSET_TYPE%>";
var manageAssetsEpcPackTypeId = "<%=AdminAction.ATTR_EPC_PACK_TYPE%>";
var manageAssetsDescriptionId = "<%=AdminAction.ATTR_DESCRIPTION%>";
var manageAssetsEpcAssetTypeId = "<%=AdminAction.ATTR_EPC_ASSET_TYPE%>";
var manageAssetsHideAssetId = "<%=AdminAction.ATTR_HIDE_ASSET%>";
var manageAssetsAutoAddTitlePropertyId = "<%=AdminAction.UI_AUTO_ADD_TITLE_PROPERTY%>";
var manageAssetsSubmitId = "<%=AdminAction.UI_SUBMIT%>";

var manageAssetsLabelDataId = "<%=AdminAction.UI_LABEL_DATA_LIST%>";
var manageAssetsLabelDataKeyId = "<%=AdminAction.UI_LABEL_DATA_KEY%>";
var manageAssetsLabelDataValueId = "<%=AdminAction.UI_LABEL_DATA_VALUE%>";
var manageAssetsLabelDataAddId = "<%=AdminAction.UI_BUTTON_ADD%>";
var manageAssetsLabelDataDeleteId = "<%=AdminAction.UI_BUTTON_DELETE%>";

var manageAssetsLabelDataArray = new Array();

var LABEL_DATA_KEY_INDEX = 0;
var LABEL_DATA_VALUE_INDEX = 1;
var LABEL_DATA_MAX_KEY_LENGTH = 40;
var LABEL_DATA_MAX_VALUE_LENGTH = 50;

function initManageAssetsPage() {
	// update the action flags
	manageAssetsIsCreate = false;
	manageAssetsIsUpdate = false;
	
	if ("<%=AdminAction.ACTION_CREATE%>" == "<%=action%>") {
		manageAssetsIsCreate = true;
	} else if ("<%=AdminAction.ACTION_UPDATE%>" == "<%=action%>") {
		manageAssetsIsUpdate = true;
	} else {
		alert("<%=rb.getString("ibmct.ui.admin.error.unexpected.action")%>");
		return false;
	}

	resetManageAssetsForm();
}

function resetManageAssetsForm() {
	// update the page based upon the action
	if (manageAssetsIsUpdate) {
		obj = document.getElementById(manageAssetsTitleId);
		obj.innerHTML = "<%=rb.getString("ibmct.ui.admin.edit.assets")%>";
	
		document.getElementById(manageAssetsSubmitId).value = "<%=rb.getString("ibmct.ui.admin.edit.assets.submit")%>";
	} else {
		obj = document.getElementById(manageAssetsTitleId);
		obj.innerHTML = "<%=rb.getString("ibmct.ui.admin.create.asset")%>";

		document.getElementById(manageAssetsSubmitId).value = "<%=rb.getString("ibmct.ui.admin.create.asset.submit")%>";
	}

	// query the EPC profiles
	jsonObj = ibmctAjaxGetEpcProfiles();
	
	var profileOptions = "";
	for (var i=0; i<jsonObj.epcProfiles.length; i++) {
		profileId = decodeURIComponent(jsonObj.epcProfiles[i].id);
		profileDescription = decodeURIComponent(jsonObj.epcProfiles[i].description);
		profileOptions += '<OPTION value="' + profileId + '">' + profileDescription + '</OPTION>';
	}

	// init the EPC profiles
	html = 
		'<SELECT size="1" name="' + manageAssetsEpcProfileId + '" id="' + manageAssetsEpcProfileId + '" onchange="onchangeManageAssetsEpcProfile();">' +
		'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.create.asset.epc.profile.prompt")%></OPTION>' +
		profileOptions +
		'</SELECT>';
	
	var obj = document.getElementById(manageAssetsEpcProfilesDivId);
	obj.innerHTML = html;
	
	// init the asset types
	if (manageAssetsIsCreate) {
		html = 
			'<SELECT disabled size="1" name="' + manageAssetsAssetTypeId + '" id="' + manageAssetsAssetTypeId + '" onchange="onchangeManageAssetsAssetType();">' +
			'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.create.asset.new.asset.type.prompt")%></OPTION>' +
			'</SELECT>';
			
			var obj = document.getElementById(manageAssetsAssetTypesDivId);
			obj.innerHTML = html;
	} else {
		html = 
			'<SELECT disabled size="1" name="' + manageAssetsAssetTypeId + '" id="' + manageAssetsAssetTypeId + '" onchange="onchangeManageAssetsAssetType();">' +
			'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.edit.assets.asset.type.prompt")%></OPTION>' +
			'</SELECT>';
			
			var obj = document.getElementById(manageAssetsAssetTypesDivId);
			obj.innerHTML = html;
	}
	
	// init the EPC pack types
	html =
		'<SELECT disabled size="1" name="' + manageAssetsEpcPackTypeId + '" id="' + manageAssetsEpcPackTypeId + '">' +
		'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.create.asset.epc.pack.type.prompt")%></OPTION>' +
		'</SELECT>';
	
	obj = document.getElementById(manageAssetsEpcPackTypesDivId);
	obj.innerHTML = html;
	
	resetManageAssetsFields();
}

function resetManageAssetsFields() {
 	if (manageAssetsIsUpdate) {
		setElementIndex(manageAssetsAssetTypeId , 0);
		disableElement(manageAssetsAssetTypeId);
	}
	
	setElementIndex(manageAssetsEpcPackTypeId , 0);
	disableElement(manageAssetsEpcPackTypeId);
	
	setElementValue(manageAssetsDescriptionId, '');
	disableElement(manageAssetsDescriptionId);

	setElementValue(manageAssetsEpcAssetTypeId , '');
	disableElement(manageAssetsEpcAssetTypeId);
	
	// delete all options in the label data list
	deleteAllAssetLabelData();
	disableElement(manageAssetsLabelDataId);
	
	setElementValue(manageAssetsLabelDataKeyId, '');
	disableElement(manageAssetsLabelDataKeyId);
	
	setElementValue(manageAssetsLabelDataValueId, '');
	disableElement(manageAssetsLabelDataValueId);
	
	disableElement(manageAssetsLabelDataAddId);
	
	disableElement(manageAssetsLabelDataDeleteId);
	
	setElementChecked(manageAssetsAutoAddTitlePropertyId);
	disableElement(manageAssetsAutoAddTitlePropertyId);
	
	setElementIndex(manageAssetsHideAssetId, 0);
	disableElement(manageAssetsHideAssetId);
}

function activateCreateAssetFields() {
	if (manageAssetsIsCreate) {
		setElementValue(manageAssetsDescriptionId, '');
		setElementIndex(manageAssetsEpcPackTypeId , 0);
		setElementValue(manageAssetsEpcAssetTypeId , '');
		setElementValue(manageAssetsLabelDataKeyId, '');
		setElementValue(manageAssetsLabelDataValueId, '');
	} else {
		enableElement(manageAssetsAssetTypeId);
		enableElement(manageAssetsHideAssetId);
	}

	enableElement(manageAssetsDescriptionId);
	enableElement(manageAssetsEpcPackTypeId);
	enableElement(manageAssetsEpcAssetTypeId);
	enableElement(manageAssetsLabelDataKeyId);
	enableElement(manageAssetsLabelDataId);
	enableElement(manageAssetsLabelDataValueId);
	enableElement(manageAssetsLabelDataAddId);
	enableElement(manageAssetsLabelDataDeleteId);
	enableElement(manageAssetsAutoAddTitlePropertyId);
	enableElement(manageAssetsHideAssetId);
}

function onchangeManageAssetsEpcProfile() {
	epcProfile = getElementValue(manageAssetsEpcProfileId);

	if (epcProfile == "-1") {
		alert("<%=rb.getString("ibmct.ui.admin.create.asset.error.epc.profile")%>");
		
		// disable the form
		resetManageAssetsFields();
		
		return;
	}
	
	resetManageAssetsFields();

	if (manageAssetsIsUpdate) {
		// query the assets for the profile
		var jsonObj = ibmctAjaxGetAssetTypes(epcProfile);
	
		// display an error if there are no assets defined
		if (jsonObj.assetTypes.length == 0) {
			alert("<%=rb.getString("ibmct.ui.admin.edit.assets.error.no.asset.type")%>");
			setElementFocus(manageAssetsEpcProfileId);
		}
		
		// update the assets
		var assetTypeOptions = "";
		for (var i=0; i<jsonObj.assetTypes.length; i++) {
			assetTypeOptions +=
				'<OPTION value="' + jsonObj.assetTypes[i].id + '">' +
				jsonObj.assetTypes[i].description +
				'</OPTION>';
		}
		
		html =
			'<SELECT size="1" name="' + manageAssetsAssetTypeId + '" id="' + manageAssetsAssetTypeId + '" onchange="onchangeManageAssetsAssetType()">' +
			'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.edit.assets.asset.type.prompt")%></OPTION>' +
			assetTypeOptions +
			'</SELECT>';
		
		obj = document.getElementById(manageAssetsAssetTypesDivId);
		obj.innerHTML = html;
		
		enableElement(manageAssetsAssetTypeId);

	} else {
		// query the EPC pack types
		jsonObj = ibmctAjaxGetEpcPackTypes(epcProfile);
		
		// update the EPC pack types
		var epcPackTypeOptions = "";
		for (var i=0; i<jsonObj.epcPackTypes.length; i++) {
			epcPackTypeOptions +=
				'<OPTION value="' + jsonObj.epcPackTypes[i].packType + '">' +
				jsonObj.epcPackTypes[i].packType +
				'</OPTION>';
		}
		
		html =
			'<SELECT size="1" name="' + manageAssetsEpcPackTypeId + '" id="' + manageAssetsEpcPackTypeId + '">' +
			'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.create.asset.epc.pack.type.prompt")%></OPTION>' +
			epcPackTypeOptions +
			'</SELECT>';
		
		obj = document.getElementById(manageAssetsEpcPackTypesDivId);
		obj.innerHTML = html;
		
		// enable the form
		activateCreateAssetFields();
	}
}

function onchangeManageAssetsAssetType() {
	// query the selected asset
	selectedAssetId = getElementValue(manageAssetsAssetTypeId);
	jsonAssetObj = ibmctAjaxGetAsset(selectedAssetId);
	
	// query the EPC pack types
	jsonObj = ibmctAjaxGetEpcPackTypes(epcProfile);
	
	// update the EPC pack types
	var epcPackTypeOptions = "";
	for (var i=0; i<jsonObj.epcPackTypes.length; i++) {
		selected = "";
		if (jsonObj.epcPackTypes[i].packType == jsonAssetObj.assetType.epcPackType) {
			selected = "selected";
		}
		
		epcPackTypeOptions +=
			'<OPTION ' + selected + ' value="' + jsonObj.epcPackTypes[i].packType + '">' +
			jsonObj.epcPackTypes[i].packType +
			'</OPTION>';
	}
	
	html =
		'<SELECT size="1" name="' + manageAssetsEpcPackTypeId + '" id="' + manageAssetsEpcPackTypeId + '">' +
		'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.create.asset.epc.pack.type.prompt")%></OPTION>' +
		epcPackTypeOptions +
		'</SELECT>';
	
	obj = document.getElementById(manageAssetsEpcPackTypesDivId);
	obj.innerHTML = html;
	
	// update the description
	setElementValue(manageAssetsDescriptionId, jsonAssetObj.assetType.description);
	
	// update the epcAssetType
	setElementValue(manageAssetsEpcAssetTypeId, jsonAssetObj.assetType.epcAssetType);
	
	// update the label data
	// delete the old label data
	deleteAllAssetLabelData();
	
	// add the new label data
	assetLabelData = jsonAssetObj.assetType.labelData;
	addAllAssetLabelData(assetLabelData);

	// update the isHidden
	isHidden = jsonAssetObj.assetType.hidden;
	hideAssetOptions = document.getElementById(manageAssetsHideAssetId).options;
	for (var i=0; i<hideAssetOptions.length; i++) {
		if (isHidden == hideAssetOptions[i].value) {
			setElementIndex(manageAssetsHideAssetId, i);
			break;
		}
	}
	
	// update the asset ID
	setElementValue(manageAssetsAssetId, jsonAssetObj.assetType.id);
	
	// enable the form
	activateCreateAssetFields();
}

function validateManageAssets() {
	// is an EPC profile selected?
	if (!validateSelectedIndex(manageAssetsEpcProfileId, '<%=rb.getString("ibmct.ui.admin.create.asset.error.epc.profile")%>', 0)) {
		return false;
	}
	
	if (manageAssetsIsUpdate) {
		// is an asset selected?
		if (!validateSelectedIndex(manageAssetsAssetTypeId, '<%=rb.getString("ibmct.ui.admin.edit.assets.error.asset.type")%>', 0)) {
			return false;
		}
	}
	
	// is a description entered?
	if (!validateValueNotEmpty(manageAssetsDescriptionId, '<%=rb.getString("ibmct.ui.admin.create.asset.error.description")%>')) {
		return false;
	}
	
	// is an EPC pack type selected?
	if (!validateSelectedIndex(manageAssetsEpcPackTypeId, '<%=rb.getString("ibmct.ui.admin.create.asset.error.epc.pack.type")%>', 0)) {
		return false;
	}
	
	// is an EPC asset type entered?
	if (!validateValueNotEmpty(manageAssetsEpcAssetTypeId, '<%=rb.getString("ibmct.ui.admin.create.asset.error.epc.asset.type")%>')) {
		return false;
	}
	
	// is the EPC asset type numbers only?
	if (!validateValueNumeric(manageAssetsEpcAssetTypeId, '<%=rb.getString("ibmct.ui.admin.create.asset.error.epc.asset.type.numeric")%>')) {
		return false;
	}
	
	// is the EPC asset type unique?
	var jsonObj = ibmctAjaxGetAssetsForEpcAssetType(getElementValue(manageAssetsEpcAssetTypeId));
	if (jsonObj.assetTypes.length > 0) {
		// check if the asset returned is the current asset; if not, display an error
		if (jsonObj.assetTypes[0].id != getElementValue(manageAssetsAssetId)) {
			alert("<%=rb.getString("ibmct.ui.admin.create.asset.error.epc.asset.type.unique")%>");
			setElementFocus(manageAssetsEpcAssetTypeId);
			return false;
		}
	}
	
	return true;
}

function doAdminAssetSubmit() {
	if (manageAssetsIsCreate) {
		doAdminCreateAsset();
	} else {
		doAdminUpdateAsset();
	}
}

function doAdminCreateAsset() {
	if (!validateManageAssets()) {
		return false;
	}
	
	assetDescription = getElementValue(manageAssetsDescriptionId);
	assetEpcPackType = getElementValue(manageAssetsEpcPackTypeId);
	assetEpcAssetType = getElementValue(manageAssetsEpcAssetTypeId);
	assetHideAsset = getElementValue(manageAssetsHideAssetId);
	
	// do we add a label data property for 'title' = description?
	if (isElementChecked(manageAssetsAutoAddTitlePropertyId)) {
		// does the key already exist?
		propertyKey = '<%=AdminAction.UI_LABEL_DATA_KEY_TITLE%>';
		propertyValue = assetDescription;
		
		if (!doesAssetLabelDataExist(propertyKey)) {
			// add the 'title' property to the list
			addAssetLabelData(propertyKey, propertyValue);
	    }
	}

	jsonObj = ibmctAjaxCreateAsset(assetDescription, assetEpcPackType, assetEpcAssetType, assetHideAsset,
		manageAssetsLabelDataArray, '<%=AdminAction.ATTR_LABEL_DATA_KEYS%>', '<%=AdminAction.ATTR_LABEL_DATA_VALUES%>');
	if (typeof jsonObj.statusMessage != "undefined") {
		result = formatMessage('<%=rb.getString("ibmct.ui.action.result")%>', jsonObj.statusMessage);
		alert(decodeURIComponent(result));
	}
	
	resetManageAssetsForm();
	
	return false;
}

function doAdminUpdateAsset() {
	if (!validateManageAssets()) {
		return false;
	}

	assetId = getElementValue(manageAssetsAssetId);
	assetDescription = getElementValue(manageAssetsDescriptionId);
	assetEpcPackType = getElementValue(manageAssetsEpcPackTypeId);
	assetEpcAssetType = getElementValue(manageAssetsEpcAssetTypeId);
	assetHideAsset = getElementValue(manageAssetsHideAssetId);
	
	// do we add a label data property for 'title' = description?
	if (isElementChecked(manageAssetsAutoAddTitlePropertyId)) {
		// does the key already exist?
		propertyKey = '<%=AdminAction.UI_LABEL_DATA_KEY_TITLE%>';
		propertyValue = assetDescription;
	
		if (!doesAssetLabelDataExist(propertyKey)) {
			// add the 'title' to the list	
			addAssetLabelData(propertyKey, propertyValue);
	    }
	}
	
	jsonObj = ibmctAjaxUpdateAsset(assetId, assetDescription, assetEpcPackType, assetEpcAssetType, assetHideAsset,
		manageAssetsLabelDataArray, '<%=AdminAction.ATTR_LABEL_DATA_KEYS%>', '<%=AdminAction.ATTR_LABEL_DATA_VALUES%>');
	if (typeof jsonObj.statusMessage != "undefined") {
		result = formatMessage('<%=rb.getString("ibmct.ui.action.result")%>', jsonObj.statusMessage);
		alert(decodeURIComponent(result));
	}
	
	resetManageAssetsForm();
	
	return false;
}

function onclickManageAssetsAddLabelData() {
	// is a key entered?
	if (!validateValueNotEmpty(manageAssetsLabelDataKeyId, '<%=rb.getString("ibmct.ui.admin.create.asset.error.label.data.key")%>')) {
		return false;
	}
	
	// is a value entered?
	if (!validateValueNotEmpty(manageAssetsLabelDataValueId, '<%=rb.getString("ibmct.ui.admin.create.asset.error.label.data.value")%>')) {
		return false;
	}
	
	// does the key already exist?
	propertyKey = getElementValue(manageAssetsLabelDataKeyId);
	propertyValue = getElementValue(manageAssetsLabelDataValueId);
	
	if (doesAssetLabelDataExist(propertyKey)) {
		// key does exist; update it
		updateAssetLabelData(propertyKey, propertyValue);
	} else {
		// key does not exist; add it
		addAssetLabelData(propertyKey, propertyValue);
	}
    
    // clear the key and value fields
    setElementValue(manageAssetsLabelDataKeyId, '');
    setElementValue(manageAssetsLabelDataValueId, '');
    
    // deselect all properties in the list
    setElementIndex(manageAssetsLabelDataId, -1);
}

function onclickManageAssetsDeleteLabelData() {
	if (getElementIndex(manageAssetsLabelDataId) >= 0) {
		selectedLabelDataPropertyIndex = getElementIndex(manageAssetsLabelDataId);
		
		// delete the property
		deleteAssetLabelData(selectedLabelDataPropertyIndex);
		
		// clear the key/value fields
		setElementValue(manageAssetsLabelDataKeyId, '');
		setElementValue(manageAssetsLabelDataValueId, '')
		
    	// deselect all properties in the list
	    setElementIndex(manageAssetsLabelDataId, -1);
	} else {
		alert("<%=rb.getString("ibmct.ui.admin.create.asset.error.label.data.delete")%>");
	}
}

function onchangeManageAssetsLabelData() {
	selectedIndex = getElementIndex(manageAssetsLabelDataId);
	if (selectedIndex >= 0) {
		propertyKey = manageAssetsLabelDataArray[selectedIndex][LABEL_DATA_KEY_INDEX];
		propertyValue = manageAssetsLabelDataArray[selectedIndex][LABEL_DATA_VALUE_INDEX];

		setElementValue(manageAssetsLabelDataKeyId, propertyKey);
		setElementValue(manageAssetsLabelDataValueId, propertyValue);
	}
}

function addAllAssetLabelData(assetLabelData) {
	for (var i=0; i<assetLabelData.length; i++) {
		assetLabelDataName = decodeURIComponent(assetLabelData[i].name);
		assetLabelDataValue = decodeURIComponent(assetLabelData[i].value);

		// add the property to the list	
		addAssetLabelData(assetLabelDataName, assetLabelDataValue);
	}
}

function addAssetLabelData(assetLabelDataName, assetLabelDataValue) {
	// add the property to the list	
	var property = document.createElement('option');
	property.value = assetLabelDataName;
	property.text = padLabelDataProperty(assetLabelDataName, LABEL_DATA_MAX_KEY_LENGTH) + 
		'  ' + padLabelDataProperty(assetLabelDataValue, LABEL_DATA_MAX_VALUE_LENGTH);

	var obj = document.getElementById(manageAssetsLabelDataId);	
	try {
    	obj.add(property, null); 		// standards compliant
    } catch(ex) {
    	obj.add(property); 				// IE only
    }
    
    // add the property to the array cache
    manageAssetsLabelDataArray.push(new Array(assetLabelDataName, assetLabelDataValue));
}

function updateAssetLabelData(assetLabelDataName, assetLabelDataValue) {
	labelDataOptions = document.getElementById(manageAssetsLabelDataId).options;
	for (var i=0; i<labelDataOptions.length; i++) {
		if (assetLabelDataName == labelDataOptions[i].value) {
			// update the list
			labelDataOptions[i].text = padLabelDataProperty(assetLabelDataName, LABEL_DATA_MAX_KEY_LENGTH) + 
				'  ' + padLabelDataProperty(assetLabelDataValue, LABEL_DATA_MAX_VALUE_LENGTH);
			
			// update the array cache
			manageAssetsLabelDataArray[i][LABEL_DATA_KEY_INDEX] = assetLabelDataName;
			manageAssetsLabelDataArray[i][LABEL_DATA_VALUE_INDEX] = assetLabelDataValue;
			
			break;
		}
	}
}

function deleteAssetLabelData(assetLabelDataIndex) {
	// delete from the list
	var obj = document.getElementById(manageAssetsLabelDataId);
	obj.remove(selectedLabelDataPropertyIndex);
	
	// delete from the array cache by copying the properties
	// (minus the one just deleted) to a temp array
	tempCreateAssetLabelDataArray = new Array();
	for (var i=0; i<manageAssetsLabelDataArray.length; i++) {
		if (i == assetLabelDataIndex) {
			// skip the property just deleted from the list
			continue;
		}
		
		// add the property to the temp
		tempCreateAssetLabelDataArray.push(manageAssetsLabelDataArray[i]);
	}
	
	// set the arrary cache to the temp cache
	manageAssetsLabelDataArray = tempCreateAssetLabelDataArray;
}

function doesAssetLabelDataExist(key) {
	for (var i=0; i<manageAssetsLabelDataArray.length; i++) {
		if (key == manageAssetsLabelDataArray[i][LABEL_DATA_KEY_INDEX]) {
			return true;
		}
	}
	return false;
}

function deleteAllAssetLabelData() {
	manageAssetsLabelDataArray = new Array();
	labelDataProperties = document.getElementById(manageAssetsLabelDataId).options;
	for (var i=labelDataProperties.length-1; i>=0; i--) {
		document.getElementById(manageAssetsLabelDataId).remove(i);
	}
}

function padLabelDataProperty(s, max) {
	if (s.length < max) {
		// string is too short; pad with blanks
		return padString(s, max, ' ');
	} else if (s.length > max) {
		// string is too long; crop it
		return cropString(s, max, '.', 3);
	} else {
		// string is at max; return it unchanged
		return s;
	}
}

// -->
</SCRIPT>

<H2 id="<%=AdminAction.UI_TITLE%>"><%=rb.getString("ibmct.ui.admin.create.asset")%></H2>

<FORM method="post" name="IBMCTAdminManageAssetsForm" id="IBMCTAdminmanageAssetsForm" action="#" onsubmit="return false;">
<INPUT type="hidden" name="<%=AdminAction.ATTR_ASSET_ID%>" id="<%=AdminAction.ATTR_ASSET_ID%>" value="">
<TABLE>
	<CAPTION><%=rb.getString("ibmct.ui.admin.create.asset.group")%></CAPTION>
	<TR>
		<TH nowrap scope="row"><LABEL for="<%=AdminAction.ATTR_EPC_PROFILE%>"><%=rb.getString("ibmct.ui.admin.create.asset.epc.profile")%></LABEL></TH>
		<TD>
			<DIV id="<%=AdminAction.UI_EPC_PROFILES_DIV%>"></DIV>
		</TD>
	</TR>
	
	<TR>
		<TH nowrap scope="row"><LABEL for="<%=AdminAction.ATTR_ASSET_TYPE%>"><%=rb.getString("ibmct.ui.admin.edit.assets.asset.type")%></LABEL></TH>
		<TD>
			<DIV id="<%=AdminAction.UI_ASSET_TYPES_DIV%>"></DIV>
		</TD>
	</TR>
	
	<TR>
		<TH nowrap scope="row"><LABEL for="<%=AdminAction.ATTR_EPC_PACK_TYPE%>"><%=rb.getString("ibmct.ui.admin.create.asset.epc.pack.type")%></LABEL></TH>
		<TD>
			<DIV id="<%=AdminAction.UI_EPC_PACK_TYPES_DIV%>"></DIV>
		</TD>
	</TR>
	
	<TR>
		<TH nowrap scope="row"><LABEL for="<%=AdminAction.ATTR_DESCRIPTION%>"><%=rb.getString("ibmct.ui.admin.create.asset.description")%></LABEL></TH>
		<TD>
		<INPUT type="text" name="<%=AdminAction.ATTR_DESCRIPTION%>" id="<%=AdminAction.ATTR_DESCRIPTION%>" maxlength="250">
		</TD>
	</TR>
	
	<TR>
		<TH nowrap scope="row"><LABEL for="<%=AdminAction.ATTR_EPC_ASSET_TYPE%>"><%=rb.getString("ibmct.ui.admin.create.asset.epc.asset.type")%></LABEL></TH>
		<TD>
			<INPUT type="text" name="<%=AdminAction.ATTR_EPC_ASSET_TYPE%>" id="<%=AdminAction.ATTR_EPC_ASSET_TYPE%>" maxlength="6">
		</TD>
	</TR>
	
	<TR>
		<TH nowrap scope="row" valign="top"><LABEL for="<%=AdminAction.UI_LABEL_DATA_LIST%>"><%=rb.getString("ibmct.ui.admin.create.asset.label.data")%></LABEL></TH>
		<TD>
			<TABLE>
			<TR>
			<TH><%=rb.getString("ibmct.ui.admin.create.asset.label.data.key")%></TH>
			<TH colspan="2"><%=rb.getString("ibmct.ui.admin.create.asset.label.data.value")%></TH>
			</TR>
			<TR>
			<TD><INPUT disabled type="text" name="<%=AdminAction.UI_LABEL_DATA_KEY%>" id="<%=AdminAction.UI_LABEL_DATA_KEY%>" maxlength="250" size="50"></TD>
			<TD><INPUT disabled type="text" name="<%=AdminAction.UI_LABEL_DATA_VALUE%>" id="<%=AdminAction.UI_LABEL_DATA_VALUE%>" maxlength="250" size="50"></TD>
			<TD><INPUT name="<%=AdminAction.UI_BUTTON_ADD%>" id="<%=AdminAction.UI_BUTTON_ADD%>" type="button" value="<%=rb.getString("ibmct.ui.admin.create.asset.label.data.add")%>" disabled onclick="onclickManageAssetsAddLabelData()"> <INPUT name="<%=AdminAction.UI_BUTTON_DELETE%>" id="<%=AdminAction.UI_BUTTON_DELETE%>" type="button" value="<%=rb.getString("ibmct.ui.admin.create.asset.label.data.delete")%>" disabled onclick="onclickManageAssetsDeleteLabelData()"></TD>
			</TR>
			</TABLE>
			<SELECT class="assetLabelDataList" size="10" name="<%=AdminAction.UI_LABEL_DATA_LIST%>" id="<%=AdminAction.UI_LABEL_DATA_LIST%>" onchange="onchangeManageAssetsLabelData()">
			</SELECT>
		</TD>
	</TR>
	
	<TR>
		<TH nowrap scope="row"><LABEL for="<%=AdminAction.ATTR_HIDE_ASSET%>"><%=rb.getString("ibmct.ui.admin.edit.assets.hide.asset")%></LABEL></TH>
		<TD>
			<SELECT disabled size="1" name="<%=AdminAction.ATTR_HIDE_ASSET%>" id="<%=AdminAction.ATTR_HIDE_ASSET%>">
			<OPTION selected value="<%=AdminAction.UI_HIDE_ASSET_NO%>"><%=rb.getString("ibmct.ui.admin.edit.assets.hide.asset.no")%></OPTION>
			<OPTION value="<%=AdminAction.UI_HIDE_ASSET_YES%>"><%=rb.getString("ibmct.ui.admin.edit.assets.hide.asset.yes")%></OPTION>
			</SELECT>
		</TD>
	</TR>
</TABLE>
<BR>
<INPUT type="checkbox" name="<%=AdminAction.UI_AUTO_ADD_TITLE_PROPERTY%>" id="<%=AdminAction.UI_AUTO_ADD_TITLE_PROPERTY%>" value="<%=AdminAction.UI_AUTO_ADD_TITLE_PROPERTY_YES_VALUE%>" checked disabled><LABEL for="<%=AdminAction.UI_AUTO_ADD_TITLE_PROPERTY%>"><%=rb.getString("ibmct.ui.admin.create.asset.auto.add.title.property")%></LABEL>
<BR>
<BR>
<INPUT type="button" name="<%=AdminAction.UI_SUBMIT%>" id="<%=AdminAction.UI_SUBMIT%>" value="<%=rb.getString("ibmct.ui.admin.create.asset.submit")%>" onclick="doAdminAssetSubmit()">
</FORM>

<SCRIPT type="text/javascript" language="JavaScript">
	initManageAssetsPage();
</SCRIPT>

</BODY>

</HTML>
