<%/*
 * Licensed Materials - Property of IBM
 * 5724-L17 WebSphere Premises Server
 * (c) Copyright IBM Corp. 2008  All rights reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM
 * Corp.
 *
 * DISCLAIMER OF WARRANTIES.  The following code is sample code 
 * created by IBM Corporation.  This sample code is part of the 
 * WebSphere Premises Server and is warranted to perform its 
 * intended function only if used un-modified.  If you modify 
 * this code then it is considered provided "AS IS", without 
 * warranty of any kind.  Notwithstanding the foregoing, IBM 
 * shall not be liable for any damages arising out of your use 
 * of the sample code, even if they have been advised of the 
 * possibility of such damages.
 */%>

<%@page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@page import="com.ibm.premises.ct.servlets.actions.AdminAction" %>
<%@page import="java.util.ResourceBundle" %>

<%
ResourceBundle rb = ResourceBundle.getBundle("com.ibm.premises.ct.ui.resources.Messages");
%>

<SCRIPT language="JavaScript">
<!--

var adminOptionsListDivId = "<%=AdminAction.UI_OPTIONS_LIST_DIV_ID%>";
var adminOptionId = "<%=AdminAction.UI_OPTION_ID%>";
var adminOutputDivId = "<%=AdminAction.UI_OUTPUT_DIV_ID%>";

function updateAdminOutputDivSize() {
	availableDivHeight = getAvailableDivSize();
	
	// substract for the iframe border
	iframeBorderHeight = 50;
	
    var outputHeight = availableDivHeight - iframeBorderHeight;
    
    // init the div height
	var obj = document.getElementById(adminOutputDivId);
	
	if (outputHeight > 0) {
		obj.style.height = outputHeight + "px";
	}
}

function initAdminPage() {
	var html = 
		'<SELECT size="1" name="' + adminOptionId + '" id="' + adminOptionId + '">' +
		'<OPTION value="-1"><%=rb.getString("ibmct.ui.admin.action.prompt")%></OPTION>' +
		'<OPTION value="adminManageAssets.jsp?action=<%=AdminAction.ACTION_CREATE%>"><%=rb.getString("ibmct.ui.admin.create.asset")%></OPTION>' +
		'<OPTION value="/ibmct/secure/adminManageAssets.jsp?action=<%=AdminAction.ACTION_UPDATE%>"><%=rb.getString("ibmct.ui.admin.edit.assets")%></OPTION>' +
		'</SELECT>';
	
	var obj = document.getElementById(adminOptionsListDivId);
	obj.innerHTML = html;
}

function doAdmin() {
	var adminUrl = getElementValue(adminOptionId);
	
	if (adminUrl == "-1") {
		alert('<%=rb.getString("ibmct.ui.admin.error.action")%>');
		return false;
	}
	
	// init the div size
	updateAdminOutputDivSize();
	
	var obj = document.getElementById(adminOutputDivId);
	var html =
		'<IFRAME frameborder="0" width="100%" height="100%" src="' + adminUrl + '">' +
		'</IFRAME>';
	obj.innerHTML = html;	
}

// -->
</SCRIPT>

<DIV id="adminPage" style="display:none">

<FORM method="post" name="IBMCTAdminForm" id="IBMCTAdminForm" action="../index.jsp" onsubmit="return false;">
<TABLE>
	<CAPTION><%=rb.getString("ibmct.ui.admin.group")%></CAPTION>
	<TR>
		<TD>
			<DIV id="<%=AdminAction.UI_OPTIONS_LIST_DIV_ID%>"></DIV>
		</TD>
		<TD width="10" nowrap>
			&nbsp;
		</TD>
		<TD>
			<INPUT type="button" id="<%=AdminAction.UI_SUBMIT%>" value="<%=rb.getString("ibmct.ui.admin.submit")%>" onclick="doAdmin()"/>
		</TD>
	</TR>
</TABLE>
</FORM>

<HR>

<DIV id="<%=AdminAction.UI_OUTPUT_DIV_ID%>"></DIV>

</DIV>