<%
/*
 * Licensed Materials - Property of IBM
 * 5724-L17 WebSphere Premises Server
 * (c) Copyright IBM Corp. 2008  All rights reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM
 * Corp.
 *
 * DISCLAIMER OF WARRANTIES.  The following code is sample code 
 * created by IBM Corporation.  This sample code is part of the 
 * WebSphere Premises Server and is warranted to perform its 
 * intended function only if used un-modified.  If you modify 
 * this code then it is considered provided "AS IS", without 
 * warranty of any kind.  Notwithstanding the foregoing, IBM 
 * shall not be liable for any damages arising out of your use 
 * of the sample code, even if they have been advised of the 
 * possibility of such damages.
 */
%>

<%@page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@page import="com.ibm.premises.ct.servlets.actions.ReportAction" %>
<%@page import="java.util.ResourceBundle" %>

<%
ResourceBundle rb = ResourceBundle.getBundle("com.ibm.premises.ct.ui.resources.Messages");
%>

<SCRIPT language="JavaScript">
<!--

var reportReportOptionsId = "<%=ReportAction.UI_REPORT_OPTIONS%>";
var reportReportId = "<%=ReportAction.UI_REPORT_ID%>";
var reportReportOutputId = "<%=ReportAction.UI_REPORT_OUTPUT%>";

function updateReportOutputDivSize() {
	availableDivHeight = getAvailableDivSize();
	
	// substract for the iframe border
	iframeBorderHeight = 50;
	
    var outputHeight = availableDivHeight - iframeBorderHeight;
    
    // init the div height
	var obj = document.getElementById(reportReportOutputId);
	
	if (outputHeight > 0) {
		obj.style.height = outputHeight + "px";
	}
}

function initReportPage() {
	var html = 
		'<SELECT size="1" name="' + reportReportId + '" id="' + reportReportId + '">' +
		'<OPTION value="-1"><%=rb.getString("ibmct.ui.report.report.prompt")%></OPTION>' +
		'<OPTION value="/ibmct/secure/reportObserveHistory.jsp">' +
			'<%=rb.getString("ibmct.ui.report.observe.history")%></OPTION>' +
		'</SELECT>';
	
	var obj = document.getElementById(reportReportOptionsId);
	obj.innerHTML = html;
}

function doReport() {
	var reportUrl = getElementValue(reportReportId);
	
	if (reportUrl == "-1") {
		alert('<%=rb.getString("ibmct.ui.report.error.report")%>');
		return false;
	}
	
	// init the div size
	updateReportOutputDivSize();
	
	var obj = document.getElementById(reportReportOutputId);
	var html =
		'<IFRAME frameborder="0" width="100%" height="100%" src="' + reportUrl + '">' +
		'</IFRAME>';
	obj.innerHTML = html;	
}

// -->
</SCRIPT>

<DIV id="reportPage" style="display:none">

<FORM method="post" name="IBMCTReportForm" id="IBMCTReportForm" action="../index.jsp" onsubmit="return false;">
<TABLE>
	<CAPTION><%=rb.getString("ibmct.ui.report.group")%></CAPTION>
	<TR>
		<TD>
			<DIV id="<%=ReportAction.UI_REPORT_OPTIONS%>"></DIV>
		</TD>
		<TD width="10" nowrap>
			&nbsp;
		</TD>
		<TD>
			<INPUT type="button" id="<%=ReportAction.UI_SUBMIT%>" value="<%=rb.getString("ibmct.ui.report.submit")%>" onclick="doReport()"/>
		</TD>
	</TR>
</TABLE>
</FORM>

<HR>

<DIV id="<%=ReportAction.UI_REPORT_OUTPUT%>"></DIV>

</DIV>



